Comment on SunFlower (Public Edition)

<b>Requires Mac OS X 10.5.</b>
It seems strange that Leopard is required to monitor a web page... :)